package org.academiadecodigo.enuminatti.helloworld.models;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public class User {
    private String name;
    private String email;
    private String password;

    public User() {
    }

    public User(String username, String email, String password) {
        this.name = username;
        this.email = email;
        this.password = password;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }
}
